package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.ImGroupNotice;
import io.swagger.annotations.ApiModelProperty;

public class ImGroupNoticeDto extends ImGroupNotice {

    @ApiModelProperty(value = "sys_user表username_", required = true)
    private String username;

    @ApiModelProperty(value = "用户头像", required = true)
    private String avatar;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }
}
